/* IE7 CSS Document */

.main-navigation .menu-item-50 > a {
	width: 61px;
}
.main-navigation .menu-item-51 > a {
	width: 66px;
}
.main-navigation .menu-item-52 > a {
	width: 79px;
}
.main-navigation .menu-item-53 > a {
	width: 144px;
}
.main-navigation .menu-item-54 > a {
	width: 105px;
}
.main-navigation .menu-item-55 > a {
	width: 59px;
}
.main-navigation .menu-item-56 > a {
	width: 83px;
}

#slider li {height:213px}
#slider li img {top:0; left:0}